<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="./script.js"></script>
    <h1>Відповіді на теоретичні питання</h1>
    <p>Логічний оператор - це спеціальний символ або слово, яке використовується для об'єднання або порівняння логічних виразів у програмуванні. Він допомагає вам зробити логічні операції, такі як порівняння, перевірка умови на істинність чи хибність, а також об'єднання різних умов для прийняття рішення в програмі. </p>
    <p>Логічне "І" (AND):
        Символ: &&

        Логічне "АБО" (OR):
        Символ: ||

        Логічне "НЕ" (NOT):
        Символ: !
    </p>
</body>
</html>